body{
	background-color: #211E37;
  font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace;
  letter-spacing:4px;
	font-smooth: never;
  font-size:12px;
}
.fun {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.fun2 {
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
}
.center{
	margin-left:auto; 
    margin-right:auto;
  text-align: center;
}

div{
	margin-top: 8px;
}
.bordereds {
  border-style: solid;
  border-color: white;
}
.eased{
	border-style: solid;
 	border-color: white;
	position: absolute;
	left: 27%;
}
#container{width:100%;}
#left{float:left;width:100px;}
#right{float:right;width:600px;transform:translate(-30%,0);}
#right2{float:right;width:600px;}
#left2{float:left;}
#navbar {
	
	background-color:black;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	box-shadow:black 0px 5px 10px;
	text-align:center;
	padding-top:10px;
	
	}